[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetDIBits

## Declaration

Source position: winapih.inc line 128

`public function TWidgetSet.GetDIBits(`
`DC: HDC;`
`Bitmap: HBITMAP;`
`StartScan: UINT;`
`NumScans: UINT;`
`Bits: Pointer;`
`var BitInfo: BITMAPINFO;`
`Usage: UINT`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.